読者です 読者をやめる 読者になる 読者になる

NeoBundleの最新のリビジョンでエラー

  • 2012/10/08 20:54 追記

最新版 commit 1b4138bea38b79d8f00a1ab51fcd8eb3e2c7b6a3 で修正していただいて下記のエラーは発生しないことを確認しました。

ありがとうございました!


昨日(10/6)から何度か .vim/bundle ディレクトリを作ったり消したりしながら

git clone git://github.com/Shougo/neobundle.vim.git

を繰り返していると、あるタイミングから NeoBundleInstall コマンドでプラグインをインストールする際に大量のエラーが発生するようになってしまいました。

f:id:kiyotune:20121007211929p:plain

現在の最新リビジョン

で上記の挙動が確認できます。

リビジョンをさかのぼっていくと、このバージョン では上記のようなエラーは発生しませんでした。

  • gitでリビジョンを指定してソースを取得する
git clone git://github.com/Shougo/neobundle.vim.git
git checkout e80fbae01dd720567c30a9c261c15a466fd144f6

でエラー回避おk。

  • 2012/10/7 21:30 githubのコメント欄で報告済